Página 1 de 2 12 ÚltimoÚltimo
+ Responder ao Tópico



  1. #1

    Padrão NAO FAÇAM DOWGRADE DA VERSAO 4.X

    NAO FAÇAM O DOWNGRADE DA VERSAO 4.X PARA ABAIXO DA 3.25 QUE SUA RB PERDERA A LICENCA IGUAL A MINHA PERDEU HEHEHE.

  2. #2

    Padrão

    hehe... valeu a dica!!!



  3. #3

    Padrão

    pode fazer sim so lembre de copiar a chave antes de subir a versao nova, quando fazer o down tem a chave ta tranquilo. Aqui funcionou ehhehe

  4. #4

    Padrão

    pior q fazer downgrade pra versao mais antiga e perder a licensa, eh fazer o upgrade da para a 4.2 e a RB nao reconhecer nenhum cartao mais, e ainda por cima essa merda dessa versao esta com bug, nao da shutdown, reboot, e muito menos aceita fazer o downgrade pra qualquer outra versao...



  5. #5

  6. #6

    Padrão

    Downgrade é um processo mais milindroso que upgrade.

    Acho que o pessoal da mikrotikls esquece um pouco deste detalhe.

    Desde que me deu canseira uma vez não mexo em versao de RB mais, deixo sempre um padrão somente em todas elas pois sei que está estável.



  7. #7

    Padrão

    Citação Postado originalmente por braw Ver Post
    pior q fazer downgrade pra versao mais antiga e perder a licensa, eh fazer o upgrade da para a 4.2 e a RB nao reconhecer nenhum cartao mais, e ainda por cima essa merda dessa versao esta com bug, nao da shutdown, reboot, e muito menos aceita fazer o downgrade pra qualquer outra versao...

    eu sempro guardo a chave da rb em lugar seguro antes de mexe nas licensa ..se de um erro nao fico no preju

  8. #8

    Padrão

    realmente! tem um baita de um aviso quando a gente vai fazer download das novas versoes! onde informa que mudou os esquemas da licenca e tem 72 horas se nao me engano!

    entao se baixar para baixo da 3.25 fudeu! huashua

    usem a 3.30 que pra min aqui esta sendo a melhor versao



  9. #9

    Padrão

    Citação Postado originalmente por danilosceu Ver Post
    NAO FAÇAM O DOWNGRADE DA VERSAO 4.X PARA ABAIXO DA 3.25 QUE SUA RB PERDERA A LICENCA IGUAL A MINHA PERDEU HEHEHE.

    a 3.30 pode fazer parceiro ??? q fumada q levamos nessa versao 4x

  10. #10

    Padrão

    Galera fiz o upgrade para versão 3.30 e antes de realizar o up, fiz o backup da minha licença, depois do upgrade a licença mudou e agora o que eu faço ?



  11. #11

    Padrão

    Citação Postado originalmente por FilipiGrijo Ver Post
    Galera fiz o upgrade para versão 3.30 e antes de realizar o up, fiz o backup da minha licença, depois do upgrade a licença mudou e agora o que eu faço ?
    Qual versao vc tinha?

  12. #12



  13. #13

    Padrão

    Citação Postado originalmente por FilipiGrijo Ver Post
    Tinha a versão 3.13
    Ate onde eu sei a licença só muda se fizer upgrade para versão 4.x, vc deve ter feito algo errado.

    Em todo caso, faça o procedimento do site:

    License update required for v4 upgrades within 72 hours

    Upgrading procedure for all devices:

    1. Update the Bootloader if using a RouterBOARD
    2. In your RouterOS v3.25 or newer, Update your RouterOS license
    3. Upload new RouterOS v4 packages to the router, and reboot

    If you are currently running an older version of RouterOS, where license can't be upgraded to the new format, you can still upgrade, but absolutely make sure that After successful upgrade click on the "Update License" button in Winbox and make sure the new license is accepted. You will have 72 hours to do this, but it's recommended to do this immediatelly

  14. #14

    Padrão

    importa key .. na mesma janela q faz exporta key aonde ta mostrado sua licensa ..



  15. #15

    Padrão

    Caramba, antes de migrar para a versão 4.xx vc's não estão atualizando o firmware da Rb não ? Depois estão cheios de problemas dizendo que a versão 4.xx não presta...

  16. #16

    Padrão

    Amigo eu não tinha a versão 4.x eu tinha a 3.13 rs



  17. #17

    Padrão

    Citação Postado originalmente por FilipiGrijo Ver Post
    Amigo eu não tinha a versão 4.x eu tinha a 3.13 rs

    Bom, a única coisa que ví nessa sua mensagem foi o '''rs'' o que isso significa?

    Você acha que estou perguntando se estão atualizando o firmware da Rb para fazer downgrade é? Me poupe não é! Um pouco mais de atenção na dica que servirá pra você também.

    Migrem a Rb para a versão 3.30, atualize a licença, depois atualize o firmware da Rb e ai sim, migre para a versão 4.4, ai sim não terá problemas.

    Espero que compreenda agora...
    Última edição por Roberto21; 02-01-2010 às 14:43.

  18. #18

    Padrão

    eu sai desta 4.4 da muito problemas .. voltei pro 3.30 por encanto é melhor



  19. #19

    Padrão

    Citação Postado originalmente por Roberto21 Ver Post
    Bom, a única coisa que ví nessa sua mensagem foi o '''rs'' o que isso significa?

    Você acha que estou perguntando se estão atualizando o firmware da Rb para fazer downgrade é? Me poupe não é! Um pouco mais de atenção na dica que servirá pra você também.

    Migrem a Rb para a versão 3.30, atualize a licença, depois atualize o firmware da Rb e ai sim, migre para a versão 4.4, ai sim não terá problemas.

    Espero que compreenda agora...
    Amigo antes de você dar essa resposta "educada" acima, você não entendeu momento nenhum a minha pergunta.

    "Migrem a Rb para a versão 3.30, atualize a licença, depois atualize o firmware da Rb e ai sim, migre para a versão 4.4, ai sim não terá problemas."

    Isso foi o primeiro processo que eu fiz.

    Mesmo assim obrigado pela sua "dica" !!"

  20. #20

    Padrão

    Citação Postado originalmente por Roberto21 Ver Post
    Caramba, antes de migrar para a versão 4.xx vc's não estão atualizando o firmware da Rb não ? Depois estão cheios de problemas dizendo que a versão 4.xx não presta...
    Olá Roberto21,

    Quais seriam os problemas relacionados á atualização da versão do Mikrotik sem a devida atualização de firmware?

    Obs: Fiz a atualização da versão 3.30 de todas as minhas RB´s para 4.4, e graças á Deus até o momento não tive nenhum problema, mas como você citou antes em que deveriamos ter feito a atualização do firmware da RB, fiquei agora com medo de ter algum problema e não saber identificar, pois isso pode acontecer e eu nem desconfiar da atualização.

    Abraços e aguardo sua resposta!